/*-------------UpFront General styles --*/
html {width: 100%;height: auto;}
body {
	border:0;			/* This removes the border around the viewport in old versions of IE */
	width:100%;
	min-width:600px;    	/* Minimum width of layout - remove line if not required */
				/* The min-width property does not work in old versions of Internet Explorer */
	font-size:10pt;
	font-family:Arial;
	background: #FFFFFF;
	color:#000000;
                height:100%;
                 overflow-y: scroll;
}
body,div,dl,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
a {
	color:#0000FF;
}
body a:visited, a:active {color: #0000FF; text-decoration: underline;}

body a:hover {	
	color:#FFFFFF;
	background-color:#2A0FB0;
	text-decoration:none;
}
p {	margin:.4em 0 .8em 0;
	padding:.5em 0 0 0;
	color:#000000;
}
body img {
	margin:0;
	border:0;
}
#header-wrap { 
	clear:both;
	float:left;
	width:100%;
	height:200px;
	background: #5669B9; /* header background colour */
	overflow: visible;
	font-size:10pt;
	font-family:Arial;
	color:#000000;
}
#content-wrap { 
	clear:both;
	float:left;
	width:100%;
	overflow: visible;
	font-size:10pt;
	font-family:Arial;
	background: #dadae3; /* content background colour */
	color:#000000;
	height:100%;
}

#content-wrap table {  
	/* These tables have a subtle relationship with the fckeditor - see the styles in the fckeditor row and be careful!*/
	border-collapse: collapse;
           	padding-right:5px;
           	padding-left:5px;	
            	font-size:10pt;
	font-family:Arial;
}
#content-wrap td {
           	padding-right:5px;
           	padding-left:5px;	
}
#content-wrap th {      
           	padding-right:5px;
           	padding-left:5px;	
}

#footer-wrap { 
	clear:both;
	bottom: 0; 
	left: 0; 
	width:100%;
	font-size:10pt;
	font-family:Arial;
	color:#000000;
	background: #5669B9;/* footer background colour */
}
#column-wrap { 
	clear:both;
	/* float:33em 9px 25.6%; These next 3 lines do a float center */
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	min-height:100px; /* must have a height property or the colours don't work but set to less than the columns*/
	background: #FFF;/* right column background colour */
	position: relative;
	overflow: hidden;
	font-size:10pt;
	font-family:Arial;
	color:#000000;
  	height:100%;
            /*  border: 3px solid red; -- example - for a border around your columns */
}


#header table {margin:0;width:100%;padding: 0;border: 0;border-collapse: collapse;}
#header tr,th,td,td img{margin:0;padding:0;border:0;}  

#slideshow-wrap { 
	display: none;
	background-color:#DDDDDD;
}

#slideshow-placeholder { 
	display: block;
	background-color:#DDDDDD;
}

#header {
	clear:both;
	/* float:33em 9px 25.6%;  These next 3 lines do a float center */
	margin-left: auto;margin-right: auto;
	margin-top:0;
	width:1000px;
	height:200px;
	background: #5669B9;
	color:#FFFFFF; /* This one is calculated to be the right contrast for the header color*/
	overflow: visible;
}
#header p {
	margin:0;
	background: #5669B9;
	color:#2A0FB0; /* This one is calculated to be the right contrast for the header color*/
}

/* Some logo stylest */
#logo{float:left;height:200px;width:260px;background-color:#f2f2f2;}
#logo img{margin:73px 0 0 21px;}
#headerimages{float:left;height:200px;width:740px;}
#headerimage1{float:left;border-right:3px solid white;}
#headerimage2{float:left;}
.clear{clear:both;}
/*-------------UpFront Header styles -----------------------------*/
H1 {
       color:#000000;
       width:100%;
       min-height:15px;
       // background-color:#DADAE3;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#5669B9;
       border-width: 0 0 1.5px 0;
       margin-top:5px;
       margin-left:-15px;
       margin-right:0px;
       margin-bottom:10px;
       font-family:Arial,Helvetica,sans-serif;
       font-size: 1.4em; 
       font-weight: bold!important; 
       }	
H2 {
margin-top: 0px;
font-size: 1.2em; 
color: #000;
margin-bottom: 0px; 
text-align:left;
}
H3 {
       color: #2A0FB0;
       width:150px;
       min-height:15px;
       background-color:#DADAE3;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#2A0FB0;
       border-width: 0 0 2px 2px;
       float:left;
/*       margin-top:500px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       font-family:impact;*/ 
       font-size: 1em; 
       text-transform:uppercase; 
       font-weight: normal!important; 
       }	
H4 {margin-top: 0px; font-weight: bold; font-size: 8pt; margin-bottom: 0px;   text-align:center;}
H5 {
       color: #000000;
       width:100%;
       min-height:15px;
       background-color:#BAD32A;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#000000;
       border-width: 0 0 3px 0;
       float:left;
       margin-top:5px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       /*font-family:impact;*/ 
       font-size: 1.3em; 
       font-weight: normal!important; 
       }
H6 {
       color: #2A0FB0;
       width:100%;
       min-height:15px;
       background-color:#2A0FB0;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#DADAE3;
       border-width: 0 0 3px 0;
       float:left;
       margin-top:5px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       /*font-family:impact;*/ 
       font-size: 1.3em; 
       font-weight: normal!important; 
       }


/*-------------UpFront Header styles we need matching classes for CKEditor dropdown -----------------------------*/
.h1 {
       color: #2A0FB0;
       width:100%;
       min-height:15px;
       background-color:#DADAE3;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#2A0FB0;
       border-width: 3px 0 0 0;
       float:left;
       margin-top:5px;
       margin-left:-15px;
       margin-right:0px;
       margin-bottom:10px;
       /*font-family:impact;*/ 
       font-size: 1.3em; 
       font-weight: normal!important; 
       }	
.h2 {
margin-top: 0px;
font-size: 1.2em; 
color: #980007;
margin-bottom: 0px; 
text-align:left;
}
.h3 {
       color: #2A0FB0;
       width:150px;
       min-height:15px;
       background-color:#DADAE3;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#2A0FB0;
       border-width: 0 0 2px 2px;
       float:left;
/*       margin-top:500px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       font-family:impact;*/ 
       font-size: 1em; 
       text-transform:uppercase; 
       font-weight: normal!important; 
       }	
.h4 {margin-top: 0px; font-weight: bold; font-size: 8pt; margin-bottom: 0px;   text-align:center;}
.h5 {
       color: #000000;
       width:100%;
       min-height:15px;
       background-color:#BAD32A;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#000000;
       border-width: 0 0 3px 0;
       float:left;
       margin-top:5px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       /*font-family:impact;*/ 
       font-size: 1.3em; 
       font-weight: normal!important; 
       }
.h6 {
       color: #2A0FB0;
       width:100%;
       min-height:15px;
       background-color:#2A0FB0;
       padding: 5px 5px 5px 15px;
       border-style:solid;
       border-color:#DADAE3;
       border-width: 0 0 3px 0;
       float:left;
       margin-top:5px;
       margin-left:0px;
       margin-right:0px;
       margin-bottom:10px;
       /*font-family:impact;*/ 
       font-size: 1.3em; 
       font-weight: normal!important; 
       }/*-------------UpFront Column Settings -----------------------------*/
/* column container */
.colmask {
	position:relative;		/* This fixes the IE7 overflow hidden bug */
	clear:both;
	float:left;
	width:100%;				/* width of whole page */
	background: yellow;
		
}

/* common column settings */
.colright,
.colmid,
.colleft {
	float:left;
	width:100%;				/* width of page */
	position:relative;
	background: #FFF;
}
.col1,
.col2,
.col3 {
	float:left;
	position:relative;
	padding:0 0 1em 0;		/*no left and right padding on columns, we just make them narrower instead 
							only padding top and bottom is included here, make it whatever value you need */
	
}
.colonlyone {			/* only one column displayed */
	float:left;
	position:relative;
	padding:10px;	
	min-height:100%;
	background: #FFFFFF;
	width:98%;
}

.veryplain {		/* only one column displayed, no formatting except the basics (used for faded window)*/
	float:left;
	position:relative;
	padding:2em;	
	background: #FFFFFF;
	color: #000000;
	min-width:300px;
}	/*-------------UpFront Threecol Column Settings -----------------------------*/
.threecol {		
	color:#000000;
	background:  #FFF;	/* right column background colour */
	min-height:100%; /* must have a height property or the colours don't work */
}
.threecol .colmid {
	right:17%;			/* width of the right column */
	background: #FFFFFF;			/* center column background colour */
	color: #000000;
	min-height:100%; 				/* must have a height property or the colours don't work */
}

.threecol .colmid  p{
	color: #000000;
}


.threecol .colleft {	
	right:66%;			/* width of the middle column */
	color:#000000;
	background: #FFF;			/* left column background colour */
	min-height:100%;				 /* must have a height property or the colours don't work */
}
.threecol .col1 {					/*This is the centre column */
	width:62%;			/* width of center column content (column width minus padding on either side) */
	left:102%;			/* 100% plus left padding of center column */
	background: #FFFFFF;
	padding-top: 10px;
	color: #000000;
}


.threecol .col2 {					/*This is the left column */
	width:13%;			/* Width of left column content (column width minus padding on either side) */
	left:23%;
	padding-top: 10px;				/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
    	  background: #FFF;
}
.threecol .col3 {					/*This is the right column */
	width:13%;			/* Width of right column content (column width minus padding on either side) */
	left:93%;			/* (100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */	
	padding-top: 10px;
	padding-left: 4px;
	background: #FFF;
}
	/*-------------UpFront  2 Column Settings -----------------------------*/

.twocol {		
	color:#000000;
	background:  green;
	height: 100%; 		
	min-height:20px; 		/* must have a height property or the colours don't work - but less than the columns */
}

.twocol .colmid {
	/*right:17%;	*/		/* width of the right column */
	background: #FFF;		/* right or left column background colour - this will be swapped by code tocorrect value 
						depending if we are centre + right or left plus centre*/
	color:#000000;
	min-height:100%; 		
	height: 100%; 				/* must have a height property or the colours don't work */
}


#coloneoftwo {	/* this is the left column for a left and  main display */
	float:left;
	text-align:left;
	border-right:10px;
	width:13%;
	background-color: #FFF;
	color:#000000;
	min-height:100%; 	
	height: 100%;
	padding: 2em;
	padding-bottom: 0;

}

#coltwooftwo {	/* this is the maincolumn for a left and  main display */
	float:right;
	text-align:left;
	border-left:10px;
	border-right:10px;
	width:75%;
	background-color:#FFFFFF;
	color:#000000;
	min-height:100%; 	
	height: 100%;
	/*be careful of changing the padding here as it can mess up the columns */	
	padding: 2em;
}

#colthreeoftwo {	 /* this is the main column for a main and right display */
	float:left;
	text-align:left;
	border-right:10px;
	width:75%;
	background-color: #FFFFFF;
	color:#000000;
	min-height:100%; 	
	height: 100%;
	padding: 2em;
	padding-bottom: 0;
}


#colfouroftwo {	 /* this is the right column for a main and right display */
	float:right;
	text-align:left;
	border-left:10px;
	border-right:10px;
	width:13%;
	background-color:#FFF;
	color:#000000;
	min-height:100%; 
	height: 100%;
	padding: 2em;
	padding-bottom: 0;
}/*-------------UpFront Footer styles --------------------------*/
#footer {
	/* float:33em 9px 25.6%; These next 3 lines do a float center */
	margin-left: auto;
	margin-right: auto;
	width:1000px;
	min-height:25px;
	background:#5669B9;
	color:#000000;
	z-index: 3;
}
#footer p {
	padding:10px;
	margin:0;
	background:#5669B9;
	color:#000000;
 
}/* -------------------- top Navigation Menu  --------------------------*/
	#navtop, #navtop ul { /* all lists */
                padding-left: 0px;
                margin-top:0px;
                margin-bottom:0px;
		list-style: none;
		float : left;
		width :1000px;
		z-index: 500;
		font-size: 100%;
		background:#DADAE3;
		position: relative;
	}
	
	#navtop li { /* all list items */
		position : relative;
		float : left;	
		line-height : 1.6em;						
		background:#DADAE3;
		color: #2A0FB0;			
		padding:  0;
	}
	
	#navtop li ul { /* second-level lists */
		position : absolute;
		left: -999em;
		margin-left :0em;
		margin-top :0em;
		background:#DADAE3;
		color: #2A0FB0;
                width:154px;
                border: solid 1px #000;
                padding-left: 0px;
	}

	#navtop li ul li a { /* mh added for second-level list items */
 		font-weight : normal;
                width:140px;
 		color: #2A0FB0; 
		text-decoration: none;
		background:#DADAE3;
                padding : 0.25em 0.5em;
	}

	#navtop li ul ul { /* third-and-above-level lists */
		left: -999em;
	                margin-left :154px;                             /*ADDED - To make the 3rd level list go out to the side*/
                	margin-top : -2.8em;                             ADDED - To make the 3rd level list be higher
		background:#DADAE3;
	}
	
	#navtop  li a {
		width: auto;   /* mh change */				
		display : block;
		color: #2A0FB0;
		background:#DADAE3;
		font-weight : normal;
		text-decoration : none;
		padding : 1.1em 2em;
	}
	
	#navtop li a:hover {
		color : #FFFFFF;	;			
		background-color : #2A0FB0; 
	}
	
	#navtop li:hover ul ul, #navtop li:hover ul ul ul, #navtop li.sfhover ul ul, #navtop li.sfhover ul ul ul {
		left: -999em;
		z-index: 510;
	}
	
	#navtop li:hover ul, #navtop li li:hover ul, #navtop li li li:hover ul, #navtop li.sfhover ul, #navtop li li.sfhover ul, #navtop li li li.sfhover ul { /* lists nested under hovered list items */
		left: auto;
		z-index: 510;
	}
	
	#navtop  .current a{
		background-color : #2A0FB0; 
		color : #FFFFFF ;
	}
	#navtop  .notcurrent a{
		background:#DADAE3;
		color : #2A0FB0 ;
	}

/*-------------UpFront Left and Banner Style 1  Navigation Menu  --------------------------*/
#navhoriz {
	position : relative;
	float : left;	
	clear:both;
	width : 100%;
	/*height:100px;*/
	background: blue;
	z-index: 499;
	padding: 0; 
	border: 0;
	margin: 0;
}
#navleft, #navleft ul { /* all lists */
	padding: 0;
	margin: 0;
	margin-left : auto;
	margin-right : auto;
	margin-top : 0.5em;
	margin-bottom : 1em;
	list-style: none;
	float : left;
	width : 100%;
	z-index: 500;
	font-size: 100%;
	background-color:#DADAE3;
}
#navleft li { /* all list items */
	position : relative;
	float : left;	
	line-height : 1.4em;
	width:10em;
	background-color:#DADAE3;	
	color: #2A0FB0;
	padding: 0;
}
	
#navleft li ul { /* second-level lists */
	position : absolute;
	left: -999em;
	margin-top : -1.35em;
	background-color:#DADAE3;
	margin-left : 10em;
	color: #2A0FB0;	
	border-style: solid;
	border-width: 1px 2px 3px 1px;
	border-color: #000000 ;
}
#navleft li ul li a { /* mh added for second-level lists */
 	font-weight : normal;
 	color: #2A0FB0; 
	text-decoration: none;
}
#navleft li ul ul { /* third-and-above-level lists */
	left: -999em;
	background-color:#DADAE3;
}

#navleft  li a {
	width: 9em;					
	display : block;
	color: #2A0FB0;
	background:#DADAE3;
	font-weight : bold;
	text-decoration : none;
	padding : 0 0.5em;
}
#navleft li a:hover {
	color : #FFFFFF;	;			
	background-color : #2A0FB0; 
}	
#navleft li:hover ul ul, #navleft li:hover ul ul ul, #navleft li.sfhover ul ul, #navleft li.sfhover ul ul ul {
	left: -999em;
	z-index: 510;
	}	
#navleft li:hover ul, #navleft li li:hover ul, #navleft li li li:hover ul, #navleft li.sfhover ul, #navleft li li.sfhover ul, #navleft li li li.sfhover ul { /* lists nested under hovered list items */
	left: auto;
	z-index: 510;
	}
#navleft  .current a{
	background: #2A0FB0; 
	color : #FFFFFF ;
}
#navleft  .notcurrent a{
	background:#DADAE3;; 
	color : #2A0FB0 ;
}
#content {
	margin-left : 12em;
}
	
	/* ------------UpFront Banner Style 2 Navigation Menu ------------- */

#navContainer {clear: left; margin-top: -33px; margin-right: 0px; margin-left: 0px;background: #DADAE3;}

#mainNavigation {margin-top:-10px;background: #DADAE3;}
	
#mainNavigation ul {text-align: center;background:  #DADAE3;}

#mainNavigation li {display: inline; margin-right: 1px; margin-left: 1px;background:  #DADAE3;}

#mainNavigation a { font: bold 8pt Arial; background: #DADAE3; color: #2A0FB0; text-decoration: none; padding: 5px 10px;}
		
#mainNavigation a:hover {color: #FFFFFF ;background: #2A0FB0;}

#mainNavigation .activeTab a{
		background:  #DADAE3;
		color:   #2A0FB0;
}
		
#mainNavigation .activeTab a:hover{
	color: #FFFFFF;background:  #2A0FB0;
}
		
/* ----------------------------------------------------------------- sub-navigation -- */

#subNavigation {padding: 5px 0px; margin-top:-10px; background-color:  #FFFFFF; text-align: center;background:  #DADAE3;}

#subNavigation ul {text-align: center;background: #DADAE3;}

#subNavigation li {display: inline; font: 8pt Verdana; background:  #DADAE3;
}

#subNavigation  .fillin  {padding: 2px 10px; font: 8pt Arial; color: #000;text-decoration: none;background:  #DADAE3;border-bottom: 2px;}

#subNavigation a {padding: 2px 10px; font-size: 8pt; font-family: Arial;color: #2A0FB0;text-decoration: none; background: #DADAE3;}

#subNavigation a:hover {color: #FFFFFF; background:  #2A0FB0;}

#subNavigation .activeTab a{
		background: #2A0FB0;
		color: #FFFFFF;
}
#subNavigation .activeTab a:hover{
	color: #000;background:  #2A0FB0;
}
/*-------------UpFront Gallery classes */
 .slideshow {
 	text-align:center;
	height:330px;/* 300 image + 10 margin + 10 margin + 5 border + 5 border */
	width:330px;
	display: block;
 	 vertical-align: middle ;
	background-color:#DDDDDD;
}
 .slideshow img {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
}

/* jQuery lightBox plugin - Gallery style */
	#gallery { /*background-color: #C0C0C0;*/
		/*background-color: pink;*/
		padding: 0px;
		margin: 0px;
		width: auto;
	}
	#gallery ul { list-style: none; }
	#gallery ul li { display: inline; }
	#gallery ul li a img {
		border: 5px solid #C0C0C0;/* gray default */
		color: #fff;
		background-color : #FFFFFF; 
	}
	#gallery ul li a:hover img {
		border: 5px solid; 
		border-color:   #FFFFFF;
		color: #fff;
	}
	
ul#animated-portfolio{
        padding: 0;
        margin: 0;
        list-style-type: none;
}
ul#animated-portfolio li{
        padding: 0;
}
/*-------------UpFront FCKEDitor classes -----------------------*/
.fcolcenter 	 {	/*Style the centre area */
			background: #FFFFFF;
			margin-left:30px;	}
	

.fcolleft		 {	/*Style the left column area */
			 background: #FFF;
			margin-left:30px;	 }

.fcolright		 {	/*Style the right column area */
			background: #FFF; 
			margin-left:30px;	}

.fcolcenter  table 	{	border: 1px solid #000000;       
           			border-collapse: collapse;
           			padding-right:5px;
           			padding-left:5px;	
           			font-size:10pt;
			font-family:Arial;
		}
		

.fcolleft		 table 	{border: 1px solid #000000;       
           			border-collapse: collapse;
           			padding-right:5px;
           			padding-left:5px;	
           			font-size:10pt;
			font-family:Arial;
		}
.fcolright		 table 	{border: 1px solid #000000;       
           			border-collapse: collapse;
           			padding-right:5px;
           			padding-left:5px;	
           			font-size:10pt;
			font-family:Arial;
		}
/* Set the CKEDITOR style dropdown width */
.cke_panel_list
{width: 150px !important;}/* ----------- UpFront Player Profile CSS ---------------------*/
.profile {border: 1px solid #555555; width: 158px}
.profileitem {border: 1px; background-color:white;} 
.profileitem p {border: 0; text-align: left; margin:0 0 .8em 0;padding:.5em 0 0 .6em;}
.profileitem img{border: 1px solid #313733; }
.profileitem table {border: 0;}
.profileitem table td {padding-left:5px; padding-top:10px; font-style: normal;}
.profileitem .caption {padding-left:5px; padding-top:8px; font-size:60%; font-style: normal; font-weight: bold; text-align: left;}/*-------------UpFront Search Results styles --------------------*/
#search_results{border: 0px; }

#search_input{border: 0px; }

#search_input .searchinput {  width:80px;}

input.searchbtn{
   font-weight: bold;
   background-color: Gray;
   color: #FFFFFF;
   background: #696969;
   FONT-SIZE: 8pt; 
   border: 3px solid;
   border-top-color:#A8A8A8;
   border-left-color:#A8A8A8;
   border-right-color:#5F7F7F;
   border-bottom-color:#5F7F7F;
   width:60px;
}

input.searchbtnhov{
   font-weight: bold;
   color: #000000;
   background: #FFCE30;
   FONT-SIZE: 8pt; 
   border:3px solid;
   border-top-color:#DD7700;
   border-left-color:#DD7700;
   border-right-color:#FFBB22;
   border-bottom-color:#FFBB22;
   width:60px;
}
/*-------------UpFront RSS Template f1  ---------------------*/
 .rssf1outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
 .rssf1innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf1innertabletdtitle{
	font-weight:bold;
	text-align:center;

}
 .rssf1innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf1itemlink{
}
 .rssf1innertabletddate{
        font-style: italic;
	text-align:center;
        background: black;
        color: #FFFFFF;
        font-size:9px;

}
 .rssf1innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}/*-------------UpFront RSS Template f2  ---------------------*/
 .rssf2outertable {
 	text-align:center;
	height:auto;
	width:400px;
 	vertical-align: middle ;
        border-collapse:collapse;
        border-spacing: 0px; 
}

.rssf2outertable td{
       padding:0px 0px 0px 0px; 
       margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family:  tahoma;
       font-size:12px;
}
 .rssf2innertable {
       padding: 0px 0px 0px 0px;
       margin: 0px 0px 0px 0px;
	height:auto;
	width:100%;
         border-style:solid;
        border-width:1px 1px 1px 1px;
        border-collapse:collapse;
}

 .rssf2itemlink{
         font-size:9px;
        
}
 .rssf2innertabletdtitle{
	font-weight:bold;
	text-align:left;
        padding-bottom: 0px;
}
 .rssf2innertabletdtext{
	text-align:left;
        padding: 0px 0px 10px 0px;
}

 .rssf2innertabletddate{
        font-style: italic;
	text-align:center;
        background: black;
        color: #FFCE30;
      

}
 .rssf2innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}/*-------------UpFront RSS Template f3  ---------------------*/
 .rssf3outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
.rssf3outertable td{
       padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family: "Tahoma";
       font-size:12px;
}
 .rssf3innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf3innertabletdtitle{
	font-weight:bold;
	text-align:left;

}
 .rssf3innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf3itemlink{
}
 .rssf3innertabletddate{
        font-style: italic;
	text-align:center;
        background: black;
        color: #FFCE30;
        font-size:9px;

}
 .rssf3innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}
.rssf3innertabletdhr {
       width:100%;
       color: grey;
       background-color: grey;
       height: 5px;
}/*-------------UpFront RSS Template f4  ---------------------*/
 .rssf4outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
.rssf4outertable td{
       padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family: "Tahoma";
       font-size:12px;
}
 .rssf4innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf4innertabletdtitle{
	font-weight:bold;
	text-align:left;

}
 .rssf4innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf4itemlink{
}
 .rssf4innertabletddate{
        font-style: italic;
	text-align:left;
        background:;
        color: #000000;
        font-size:9px;

}
 .rssf4innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}
.rssf4innertabletdhr {
       width:100%;
       color: grey;
       background-color: grey;
       height: 5px;
}
/*-------------UpFront RSS Template f5  ---------------------*/
 .rssf5outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
.rssf5outertable td{
       padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family: "Tahoma";
       font-size:12px;
}
 .rssf5innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf5innertabletdtitle{
	font-weight:bold;
	text-align:left;

}
 .rssf5innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf5itemlink{
}
 .rssf5innertabletddate{
        font-style: italic;
	text-align:left;
        background:;
        color: #000000;
        font-size:9px;

}
 .rssf5innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}
.rssf5innertabletdhr {
       width:100%;
       color: grey;
       background-color: grey;
       height: 5px;
}
/*-------------UpFront RSS Template f6  ---------------------*/
 .rssf6outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
.rssf6outertable td{
       padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family: "Tahoma";
       font-size:12px;
}
 .rssf6innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf6innertabletdtitle{
	font-weight:bold;
	text-align:left;

}
 .rssf6innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf6itemlink{
}
 .rssf6innertabletddate{
        font-style: italic;
	text-align:left;
        background:;
        color: #000000;
        font-size:9px;

}
 .rssf6innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}
.rssf6innertabletdhr {
       width:100%;
       color: grey;
       background-color: grey;
       height: 5px;
}
/*-------------UpFront RSS Template f7  ---------------------*/
 .rssf7outertable {
 	text-align:center;
	height:auto;
	width:100%;
 	vertical-align: middle ;
}
.rssf7outertable td{
       padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;
       border:0px 0px 0px 0px;
       font-family: "Tahoma";
       font-size:12px;
}
 .rssf7innertable {
       margin-bottom:20px;
 	text-align:center;
	height:auto;
	width:100%;
 	 vertical-align: middle ;
}
 .rssf7innertabletdtitle{
	font-weight:bold;
	text-align:left;

}
 .rssf7innertabletdtext{
	text-align:left;
       padding-bottom: 10px;
}
 .rssf7itemlink{
}
 .rssf7innertabletddate{
        font-style: italic;
	text-align:left;
        background:;
        color: #000000;
        font-size:9px;

}
 .rssf7innertableimage {
	margin:10px;
	border: 5px solid #DDDDDD;
	border-width: 5px;
       text-align:right;

}
.rssf7innertabletdhr {
       width:100%;
       color: grey;
       background-color: grey;
       height: 5px;
}
/*-------------UpFront Tables ----------------  */
table.standardnoborder  {overflow:visible;border-collapse:collapse;}
table.standardandborder  {overflow:visible;border-collapse:collapse;}

table.loosenoborder {overflow:visible;border-collapse:collapse;}
table.looseandborder  {overflow:visible;border-collapse:collapse;}

table.tightnoborder  {overflow:visible;border-collapse:collapse;}
table.tightandborder  {overflow:visible;border-collapse:collapse;}

table.standardnoborder  {overflow:visible;border-collapse:collapse;}
table.standardandborder  {overflow:visible;border-collapse:collapse;}

table.loosenoborder {overflow:visible;border-collapse:collapse;}
table.looseandborder  {overflow:visible;border-collapse:collapse;}

table.tightnoborder  {overflow:visible;border-collapse:collapse;}
table.tightandborder  {overflow:visible;border-collapse:collapse;}

table.standardnobordercentre  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}
table.standardandbordercentre  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}

table.loosenobordercentre {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}
table.looseandbordercentre  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}

table.tightnobordercentre  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}
table.tightandbordercentre  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:auto;}

table.standardnoborderright  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}
table.standardandborderright  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}

table.loosenoborderright {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}
table.looseandborderright  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}

table.tightnoborderright  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}
table.tightandborderright  {overflow:visible;border-collapse:collapse;margin-left:auto;     margin-right:0;}

table.loosenoborderright th, table.loosenoborder th,table.loosenobordercentre th{ font-weight:bold;padding:2em 5em 2em 5em; border:0; }
table.loosenoborderright td, table.loosenoborder td, table.loosenobordercentre td {padding:2em 5em 2em 5em; border:0;}

table.looseandborderright  th, table.looseandborder  th, table.looseandbordercentre  th{font-weight:bold;padding:2em 5em 2em 5em;    border :1px solid black; }
table.looseandborderright  td, table.looseandborder  td, table.looseandbordercentre  td{padding:2em 5em 2em 5em;     border :1px solid black; }

table.standardnoborderright th, table.standardnoborder th, table.standardnobordercentre th{font-weight:bold;padding:1em 1em; border:0 ;}
table.standardnoborder th, table.standardnoborderright td, table.standardnoborder td, table.standardnobordercentre td{padding:1em 1em;border:0 ;}

table.standardandborderright  th, table.standardandborder  th, table.standardandbordercentre  th {font-weight:bold;padding:1em 1em; border:1px solid black;}
table.standardandborderright  td, table.standardandborder  td, table.standardandbordercentre  td{padding:1em 1em;   border:1px solid black;}

table.tightnoborderright th, table.tightnoborder th, table.tightnobordercentre th {font-weight:bold;padding:0; border:0; }
table.tightnoborderright td, table.tightnoborder td, table.tightnobordercentre td {padding:0; border:0; }

table.tightandborderright  th, table.tightandborder  th, table.tightandbordercentre  th{font-weight:bold;padding:0; border:1px solid black;}
table.tightandborderright  td, table.tightandborder  td, table.tightandbordercentre  td{padding:0; border:1px solid black;}
     /*-------------------------AJC STYLE-----------------------------*/
.button{
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight:bold;
	padding: .5em 1em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	-webkit-border-radius: .5em; 
	-moz-border-radius: .5em;
	border-radius: .5em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
}
.button:hover {
	text-decoration: none;
}
.button:active {
    text-decoration: none;
	position: relative;
	top: 1px;
}

.button a,.button a:visited,.button a:hover{
    text-decoration: none;
    background-color:transparent ;
    color: #FFFFFF;
}

.blue {
	color: #FFFFFF;
	border: solid 1px #2E3860;
	background: #2A0FB0;
	background: -webkit-gradient(linear, left top, left bottom, from(#2A0FB0), to(#5669B9));
	background: -moz-linear-gradient(top,  #2A0FB0,  #5669B9);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#2A0FB0', endColorstr='#5669B9');
}
.blue:hover {
	background: #7B87B7;
	background: -webkit-gradient(linear, left top, left bottom, from(#4F3BAF), to(#7B87B7));
	background: -moz-linear-gradient(top,  #4F3BAF,  #7B87B7);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#4F3BAF', endColorstr='#7B87B7');
}
/*.blue:active {
	color: #fcd3a5;
	background: -webkit-gradient(linear, left top, left bottom, from(#DADAE3), to(#2A0FB0));
	background: -moz-linear-gradient(top,  #DADAE3,  #2A0FB0);
	filter:  progid:DXImageTransform.Microsoft.gradient(startColorstr='#DADAE3', endColorstr='#2A0FB0');
}*/

.fill {
    width:100%;
}

.small {
    width:90px;
}

.medium {
    width:100px;
}

.large {
    width:160px;
}

.pull-centre {
    display: inline-block;
    float:right;
    position:relative;
    left:-45%;
}

.pull-right {
    float:right;
}

.pull-left {
    float:left;
}
